#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 06:53:18 Jul 11, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 19:30:40 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.579
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 6.261
  LoadShardBlock: 164.377 (6)
  PetaboxLoader3.datanode: 152.528 (7)
  load_resource: 89.795
  PetaboxLoader3.resolve: 44.974
*/